body {
	background-color: #182A4C;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 200%;
	margin: 0;
	padding: 0;
	background-image: url(../images/redesign/ibrp-bg-image.jpg);
	background-repeat: repeat-x;
	background-position: top !important;
	font-weight: 900;
	background-size: contain;
}

#wrapper{margin-top: 0;background: none; margin-bottom: 0}
#contentWrapper {margin-bottom: 0px;padding-bottom: 0px;}


/*************************************************
GRID
*************************************************/
.r_row{margin-bottom: 30px; overflow: auto}
.r_row.big-gap{margin-bottom: 60px}
.r_row:last-child{margin-bottom: 0}
.r_col-2{float: left; width: 50%; box-sizing: border-box}
.r_col-2.last{padding-left: 20px}


/*************************************************
HEADER
*************************************************/
.r_header{padding: 20px 0; width: 100%; overflow: auto}

.r_header .logo{float: left}
		
.r_header .contacts{float: right; padding-top: 10px}
.r_header .contacts .phone{ position: relative; margin-bottom: 15px}
.r_header .contacts .phone a{font-family: 'Open sans', sans-serif; color: #fff; text-decoration: none; font-size: 24px; font-weight: 900;}
.r_header .contacts .phone:before{content: ''; width: 17px; height: 17px; background: url('../images/redesign/phone-icon.svg') no-repeat; background-size: contain;
position: absolute; left: -25px; top: 2px}
.r_header .contacts .social{text-align: right}
.r_header .contacts .social a{opacity: 0.6; transition: 0.3s}
.r_header .contacts .social a:hover{opacity: 1}


/*************************************************
NAVIGATION
*************************************************/
.mynavbar {position: relative;width: 1170px;height: 62px;max-height: 62px;margin: 0px auto;border: 0;padding: 0;background: #E11936;display: flex;justify-content: space-around;}
a.navbartitle {color: #fff;font-family: 'Open sans', sans-serif;font-size: 14px;font-weight: 600;margin: 0; border: 0; padding: 0 26px;line-height: 62px; text-align: center;text-decoration:none;text-transform: uppercase;transition: 0.3s}
@media (max-width: 1200px){
	a.navbartitle {padding: 0 25px;}	
}
a.navbartitle:hover{background: #BB182C}


/*************************************************
LEFT COLUMN
*************************************************/
#leftColumn {float: left;width: 202px;color: #ffffff; font-family: 'Open sans', sans-serif;}


/* Search */
.r_search{width: 100%; box-sizing: border-box; padding: 6px; background: #0E1C3A; margin-bottom: 7px}
.r_search form{margin: 0}
.r_search .input{position: relative; -webkit-appearance: none; border-radius: 0!important}
.r_search .input:before{content: ''; width: 12px; height: 12px; background: url('../images/redesign/search-icon.svg') no-repeat; background-size: contain;
position: absolute; right: 6px; top: 10px; z-index: 99}
.r_search input{width: 100%; height: 30px; background: #fff; border:none; color: #182B4C; font-size: 14px; font-weight: 300; padding-left: 6px;}

#sideNavBar h2{text-transform: uppercase; color: #fff; font-size: 14px; font-weight: 700; border-bottom: 1px solid #18294C; padding-bottom: 6px; margin-bottom: 6px}

/* Quick links */
.r_quick-links{width: 100%; box-sizing: border-box; padding: 6px; background: #0E1C3A; margin-bottom: 7px}

.r_quick-links h3{color: #fff; font-size: 14px; font-weight: 700;}

.r_quick-links ul{margin: 0; padding: 0; font-size: 14px; line-height: 24px}
.r_quick-links ul li{margin-bottom: 5px}
.r_quick-links ul li a{padding: 0; color: #fff; font-weight: 100; text-decoration: none}
.r_quick-links ul li a:hover{text-decoration: underline}


/* Categories */
.r_categories{width: 100%; box-sizing: border-box; padding: 6px; background: #0E1C3A; margin-bottom: 7px}

.r_categories h3{color: #fff; font-size: 14px; font-weight: 700;}

.r_categories ul{margin: 0; padding: 0; font-size: 14px; line-height: 24px}
.r_categories ul li{margin-bottom: 5px}
.r_categories ul li a{padding: 0; color: #fff; font-weight: 100; text-decoration: none}
.r_categories ul li a:hover{text-decoration: underline}


/*************************************************
RIGHT COLUMN
*************************************************/
#rightColumn {float: right;margin-right: 0px;width: 202px;font-family: 'Open sans', sans-serif;}

/* Newsletter */
.r_newsletter{width: 100%; box-sizing: border-box; padding: 6px; background: #0E1C3A; margin-bottom: 7px}
.r_newsletter h3{text-transform: uppercase; color: #fff; font-size: 14px; font-weight: 700; border-bottom: 1px solid #18294C; padding-bottom: 6px; margin-bottom: 12px}
.r_newsletter form{margin: 0}
.r_newsletter form input{-webkit-appearance: none; border-radius: 0; width: 100%; height: 30px; background: #fff; border:none; color: #182B4C; font-size: 14px; font-weight: 300; padding-left: 6px;; margin-bottom: 6px}
.r_newsletter form input[type='submit']{background:#E22038; color: #fff; text-transform: uppercase; font-weight: 600; cursor: pointer; margin-bottom: 0; transition: 0.3s}
.r_newsletter form input[type='submit']:hover{background: #BB182C}

/* Facebook like box */
.r_fb{width: 100%; box-sizing: border-box; padding: 6px; background: #0E1C3A; margin-bottom: 7px}

/* Image banner */
.image-banner{width: 100%; box-sizing: border-box; padding: 6px; background: #0E1C3A; margin-bottom: 7px}
.image-banner img{width: 100%;}




/*************************************************
CONTENT
*************************************************/
#mainContent {color: #FFFFFF;font-size: 11px;margin: 7px auto 0;width: 752px;padding: 0px;}

/* Home banner */
.r_home-banner{height: 390px; width: 100%; color: #fff; font-family: 'Open sans', sans-serif; box-sizing: border-box; padding: 80px 30px; background: url('../images/redesign/home-banner-bg.jpg') no-repeat; background-size: cover; margin-bottom: 7px}

.r_home-banner .title{text-align: center; font-size: 46px; font-weight: 800; margin-bottom: 30px}
.r_home-banner .title span{font-size: 34px; font-weight: 600; display: inline-block; padding-bottom: 25px}
.r_home-banner .title h1{text-align: center; font-size: 46px; font-weight: 800; margin-bottom: 30px}
.r_home-banner .title h1 span{font-size: 34px; font-weight: 600; display: inline-block; padding-bottom: 25px}
.r_home-banner h2{font-size: 16px; font-weight: 300; line-height: 24px; text-align: center; margin-bottom: 60px; color: #ffffff;}
.r_home-banner p{font-size: 16px; font-weight: 300; line-height: 24px; text-align: center; margin-bottom: 60px}
	
.r_home-banner .buttons{width: 100%; display: flex; justify-content: space-around;}
.r_home-banner .buttons a{display: inline-block; text-align: center; text-decoration: none; text-transform: uppercase; font-size: 14px;
font-weight: 600; width: 200px; height: 40px; color: #fff; line-height: 40px; background: #182A4C} 

/* SEO */
.r_seo{background: #fff; box-sizing: border-box; width: 100%; padding: 40px;font-family: 'Open sans', sans-serif;; font-size: 14px;}
.r_seo p{color: #0F1C36; font-weight: 300; line-height: 24px; margin: 0 0 20px}
.r_seo p:last-child{margin-bottom: 0}
.r_seo p a{color:#E22038; text-decoration: underline}


/* Image banner */
.r_image-banner{width: 100%; margin-bottom: 7px;}
.r_image-banner img{width: 100%}



/*************************************************
CONTENT LARGE
*************************************************/
#mainContentLarge {font-family: 'Open sans', sans-serif; font-size: 14px; color: #0F1C36;background: #fff;margin-left: 208px;margin-top: 7px;max-width: 100%;padding: 30px; box-sizing: border-box; font-weight: 300; overflow: auto}

#mainContentLarge h1{background: 0; margin: 30px 0 20px; font-size: 24px; text-transform: uppercase; font-weight: 700; color: #0F1C36; border: none}

#mainContentLarge p{margin: 0; font-weight: 300}
#mainContentLarge p.strong{font-weight: 600!important}

#mainContentLarge ul.services{margin: 0 0 30px; padding: 0}
#mainContentLarge ul.services li{position: relative; padding: 10px 0 10px 30px}
#mainContentLarge ul.services li:before{content: ''; position: absolute; left: 0; top: 13px; width: 15px; height: 15px; background: url('../images/redesign/li-icon.svg') no-repeat; background-size: contain;}




/*************************************************
CONTACT PAGE
*************************************************/

/* Bank details */
.r_bank-details{font-family: 'Open sans', sans-serif; font-size: 14px; color: #0F1C36}

.r_bank-details h2{text-transform: uppercase; font-weight: 700; color: #0F1C36; margin-top: 0}

.r_bank-details ul{margin: 0; padding: 0}
.r_bank-details ul li{margin-bottom: 5px}


/* Contact details */
.r_contacts{font-family: 'Open sans', sans-serif; font-size: 14px; color: #0F1C36; margin-bottom: 30px}
.r_contacts h2{text-transform: uppercase; font-weight: 700; color: #0F1C36; margin-top: 0}
.r_contacts p{font-weight: 300!important; margin-bottom: 15px!important}
.r_contacts p a{color: #0F1C36;}
.r_contacts p.phone a{font-weight: 700; text-decoration: none}
.r_contacts p.phone a:hover{text-decoration: underline}


/* Trading hours */
.r_trading-hours{font-family: 'Open sans', sans-serif; font-size: 14px; color: #0F1C36}

.r_trading-hours h2{text-transform: uppercase; font-weight: 700; color: #0F1C36; margin-top: 0}

.r_trading-hours ul{margin: 0; padding: 0}
.r_trading-hours ul li{margin-bottom: 5px}

.r_trading-hours p{font-weight: 300!important}
.r_trading-hours p span{font-weight: 700}


/* Map */
#r_map{width: 100%; height: 340px; margin-left: 208px; max-width: 962px; margin-top: 7px}




/*************************************************
MEDIA PAGE
*************************************************/
.r_media{font-family: 'Open sans', sans-serif; color: #0F1C36;}
.r_media h1{margin: 0 0 30px!important; text-transform: uppercase}
.r_media h2{color: #0F1C36;; font-size: 14px; font-weight: 500}


/*************************************************
CATALOGUES PAGE
*************************************************/
.r_catalogues{font-family: 'Open sans', sans-serif; color: #0F1C36}	
.r_catalogue-container{}
.r_catalogue-container img{}
.r_catalogue-container h2{font-size: 18px; font-weight: 700; color: #0F1C36}
.r_catalogue-container p{font-size: 14px; margin-bottom: 30px!important; line-height: 24px}
.r_catalogue-container a{display: inline-block; text-align: center; text-decoration: none; text-transform: uppercase; font-size: 14px;
font-weight: 600; width: 200px; height: 40px; color: #fff; line-height: 40px; background: #182A4C;}



/*************************************************
RACE TEAM PAGE
*************************************************/
.r_race-team{font-family: 'Open sans', sans-serif; color: #0F1C36;}
.r_race-team h2{font-size: 24px; font-weight: 700; color: #0F1C36; margin: 0 0 20px}
.r_race-team h2 span{font-size: 16px; font-weight: 300; display: inline-block}
.r_race-team p{font-size: 14px; font-weight: 300!important; line-height: 24px; margin-bottom: 15px!important}

.r_race-team ul{margin: 0; padding: 0}
.r_race-team ul li{margin-bottom: 5px; position: relative; padding-left: 30px}
.r_race-team ul li:before{content: ''; width: 17px; height: 17px; background: url('../images/redesign/win-icon.svg') no-repeat; background-size: contain;
position: absolute; left: 0px; top: 2px}

.r_race-team .r_float-left{float: left; margin: 0 30px 40px 0}


/*************************************************
FOOTER
*************************************************/
.r_footer{font-family: 'Open sans', sans-serif; font-size: 14px; font-weight: 100; width: 100%; text-align: center; color: #fff; margin: 30px 0}
.r_footer a{color: #fff; text-decoration: underline; font-weight: 100}
/*************************************************
Other
*************************************************/
#PartAdd, #mainContentLarge3, .DarkTable, body, table {
    font-size: 11px;
    color: white;
}